#include "tycho.h"

MapView::MapView(Project *parent) :
   QWidget(static_cast<QWidget *>(parent)),
   mapModel(parent->getMapModel())
{
   setupUi(this);

   dbgPrintFunc();
}

MapView::~MapView()
{
   dbgPrintFunc();
}

// EOF
